Vulnerability & Exploit Database

Results 01 - 20 of 21 in total
Ubuntu: USN-5088-1 (CVE-2021-38575): EDK II vulnerabilities
Published: September 23, 2021 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2021-23840: Moderate: openssl security update (Multiple Advisories)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
IBM AIX: openssl_advisory33 (CVE-2021-23840): Vulnerability in openssl affects AIX
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
F5 Networks: K24624116 (CVE-2021-23840): OpenSSL vulnerability CVE-2021-23840
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2021-23840: OpenSSL: Multiple vulnerabilities
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2021-23840: openssl, openssl1.0 -- security update
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-23840: Security patch for openssl, openssl11 (Multiple Advisories)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2021-23840) (Multiple Advisories): openssl security and bug fix update
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-23840: openssl110f security update
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2021-23840): Node.js -- February 2021 Security Releases
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
OpenSSL Integer overflow in CipherUpdate (CVE-2021-23840)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Pulse Secure Pulse Connect Secure: CVE-2021-23840: OpenSSL Security Advisory (SA44846)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2021-23840 (11.3 SRU 35.6.0, 11.4 SRU 32.88.3, 11.4 SRU 33.94.0)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2021-23840: Moderate: openssl security update (Multiple Advisories)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-23840: openssl111d security update
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2021-23840): EDK II vulnerabilities
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-23840: compat-openssl10 security update
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-23840: shim security update
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2021-23840: Security patch for openssl (ALAS-2021-1482)
Published: February 16, 2021 | Severity: 5
vulnerability
Explore
SUSE: CVE-2021-23840: SUSE Linux Security Advisory
Published: February 16, 2021 | Severity: 5
vulnerability
Explore